Go 1.18, Ruby 3.1, Scala 2.13.8 and 3.1.2, Apex 54.12.0 analysis support

Hello,

We upgraded Go, Ruby, Scala, and Apex analyses so they can scan the latest versions of these languages:

This is enabled now on SonarCloud and will be part of SonarQube 9.6 (August 2022).

Alex

2 Likes